/**
*
*  c11
*  one image fullwidth
*
**/

/*======= 320  padding l,r  15  = 290 ===*/
.c12 {
    margin-bottom: 2em;
}

.c12 figcaption {
    line-height: 1.2em;
}

.c12 figure {
    position: relative;
}

.c12 figcaption {
    position: absolute;
    bottom: 1vh;
    left: 4.6875%;
    color: white;
    width: 90.6%;
    font-size: 1em;
}


/*======= 576 ========= MEDIA QUERIES ======= border 15 = 546 ===*/

@media only screen and (min-width: 576px) {
    .c12 figcaption {
        bottom: 1vh;
        left: 2.6%;
        width: 94.8%;
        font-size: 1.5em;
    }
}

/*======= 768 ========= MEDIA QUERIES ======= border 15 = 738 ===*/

@media only screen and (min-width: 768px) {
    .c12 {
        margin-bottom: 3.5em;
    }

    .c12 figcaption {
        bottom: 3vh;
        left: 1.9%;
        width: 96%;
        font-size: 2em;
    }
}

/*======= 990 ======== MEDIA QUERIES ======== border 15 = 960 ===*/

@media only screen and (min-width: 990px) {
        .c12 figcaption {
        bottom: 6vh;
        left: 1.5%;
        width: 97%;
        font-size: 2.5em;
    }
}

/*======= 1398 ======= MEDIA QUERIES ======== border 30 = 1338 ==*/

@media only screen and (min-width: 1398px) {
            .c12 figcaption {
        width: 1338px;
        left: calc((100% - 1338px) / 2);
        bottom: 4vh;
        font-size: 4em;
    }
}

/*======= 2512 ======= MEDIA QUERIES ==== border 151-45 = 2396 ==*/

@media only screen and (min-width: 2512px) {}

/*END-c12*/